export function addition(a, b) {
  return a + b;
}

export function multiplication(a, b) {
  return a * b;
}

// Export par défaut (optionnel)
export default function direBonjour(nom) {
  return `Bonjour, ${nom} !`;
}
